<?xml version="1.0" ?>
	<track>
		<sector level="0" length="300" multiplicity="3" weather="dry" intermediate="True" />
		<sector level="4" length="100" multiplicity="2" weather="wet" intermediate="True" />
		<sector level="-5" length="40" multiplicity="2" weather="wet" intermediate="True" />
		<sector level="0" length="100" multiplicity="3" weather="wet" intermediate="True" />
		<sector level="2" length="360" multiplicity="2" weather="dry" />
		<sector level="0" length="700" multiplicity="3" weather="dry" />
		<sector level="-4" length="60" multiplicity="1" weather="dry" />
		<sector level="4" length="60" multiplicity="1" weather="dry" />
		<sector level="0" length="200" multiplicity="3" weather="dry" intermediate="True" />
		<sector level="2" length="210" multiplicity="2" weather="dry" />
		<sector level="0" length="200" multiplicity="3" weather="dry" />
		<sector level="3" length="160" multiplicity="2" weather="dry" />
		<sector level="0" length="650" multiplicity="3" weather="dry" intermediate="True" />
		<sector level="-3" length="105" multiplicity="2" weather="dry" />
		<sector level="3" length="105" multiplicity="2" weather="dry" />
		<sector level="-2" length="70" multiplicity="2" weather="dry" />
		<sector level="0" length="960" multiplicity="3" weather="dry" intermediate="True" />
		<sector level="2" length="245" multiplicity="2" weather="dry" intermediate="False" />
		<sector level="1" length="270" multiplicity="2" weather="dry" intermediate="False" />
		<sector level="0" length="500" multiplicity="3" weather="dry" intermediate="False" />
		<sector level="0" length="400" multiplicity="3" weather="dry" intermediate="True">
			<box length="400" />
		</sector>
	</track>
